version: 3.4.0-beta.3
files:
  - url: FilmLab-3.4.0-beta.3-arm64.AppImage
    sha512: RBVSn/SI9PbeblgVPnFgILuecj/5zeISNoeMzUG/LOcBmCUoafPisfpXP8FD90gE8lPcYKJ3yxoEykmP34jXgg==
    size: 166753573
    blockMapSize: 176241
path: FilmLab-3.4.0-beta.3-arm64.AppImage
sha512: RBVSn/SI9PbeblgVPnFgILuecj/5zeISNoeMzUG/LOcBmCUoafPisfpXP8FD90gE8lPcYKJ3yxoEykmP34jXgg==
releaseDate: '2025-11-24T23:24:07.848Z'
